using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class XamlRect : System.Web.UI.UserControl
{
  int _width = 100;
  int _height = 100;
  int _top = 0;
  int _left = 0;
  string _fillColor = "Blue";

  public int Width
  {
    set { _width = value; }
    get { return _width; }
  }

  public int Height
  {
    set { _height = value; }
    get { return _height; }
  }

  public int Top
  {
    set { _top = value; }
    get { return _top; }
  }

  public int Left
  {
    set { _left = value; }
    get { return _left; }
  }

  public String FillColor
  {
    set { _fillColor = value; }
    get { return _fillColor; }
  }
}
